Bug 1012798 - [RFE] [webadmin] pin left pane to dialog window in New logical network dialog
[RFE] [webadmin] pin left pane to dialog window in New logical network dialog
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
x86_64 Linux
low Severity low
: ---
: 3.3.0
Assigned To: Lior Vernia
Meni Yakove
network
: FutureFeature
Depends On:
Blocks: 1019470 3.3snap2
  Show dependency treegraph
 
Reported: 2013-09-27 03:27 EDT by Martin Pavlik
Modified: 2016-02-10 14:48 EST (History)
10 users (show)

See Also:
Fixed In Version: is22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 12:37:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot 1 (179.75 KB, image/png)
2013-09-27 03:27 EDT, Martin Pavlik
no flags Details
screenshot 2 (163.39 KB, image/png)
2013-10-07 03:57 EDT, Martin Pavlik
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 20565 None None None Never
oVirt gerrit 20566 None None None Never

  None (edit)
Description Martin Pavlik 2013-09-27 03:27:14 EDT
Created attachment 803800 [details]
screenshot 1

Description of problem:
if user has to scroll down through vNic Profiles in New logical network dialog, menu on the left side is rolled out of the window, it would be nice to pin the menu to dialog window and scroll just the network profiles


Version-Release number of selected component (if applicable):
Red Hat Enterprise Virtualization Manager Version: 3.3.0-0.23.master.el6ev 

How reproducible:
100%

Steps to Reproduce:
1. Networks -> New
2. Profiles -> Click "+" button 16 times
3. Scroll down through network profiles (see screenshot)

Actual results:
Menu on the left side is rolled out of the window

Expected results:
Left menu stays in the window, just profiles are scrolling

Additional info:
Comment 2 Martin Pavlik 2013-10-07 03:56:41 EDT
Same problem applies for New Virtual Machine dialog if VM has more than 6 vNICs. See screenshot 2.
Comment 3 Martin Pavlik 2013-10-07 03:57:07 EDT
Created attachment 808742 [details]
screenshot 2
Comment 4 Meni Yakove 2013-11-10 04:38:50 EST
rhevm-3.3.0-0.32.beta1.el6ev.noarch
Comment 5 Charlie 2013-11-27 19:24:24 EST
This bug is currently attached to errata RHEA-2013:15231. If this change is not to be documented in the text for this errata please either remove it from the errata, set the requires_doc_text flag to minus (-), or leave a "Doc Text" value of "--no tech note required" if you do not have permission to alter the flag.

Otherwise to aid in the development of relevant and accurate release documentation, please fill out the "Doc Text" field above with these four (4) pieces of information:

* Cause: What actions or circumstances cause this bug to present.
* Consequence: What happens when the bug presents.
* Fix: What was done to fix the bug.
* Result: What now happens when the actions or circumstances above occur. (NB: this is not the same as 'the bug doesn't present anymore')

Once filled out, please set the "Doc Type" field to the appropriate value for the type of change made and submit your edits to the bug.

For further details on the Cause, Consequence, Fix, Result format please refer to:

https://bugzilla.redhat.com/page.cgi?id=fields.html#cf_release_notes 

Thanks in advance.
Comment 6 errata-xmlrpc 2014-01-21 12:37:28 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-0038.html

Note You need to log in before you can comment on or make changes to this bug.